name: Yasmine Basha
locality:
country: Remote
role: <a href="">Payroll Analyst</a>
reports_to: vlaughlan
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ybasha
departments:
  - Accounting
specialty: 
expertise:
story:

